* {
  margin: 0;
  padding: 0;
}
body,
html {
  height: 100%;
}
#container {
  width: 80%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  margin: 0 auto;
}

#contents {
  padding: 0 8px;
  padding-bottom: 50px;
  font-size: 14px;
  line-height: 1.6;
}

#footer {
  height: 50px;
  text-align: center;
}
h1:not(#logo) {
  text-align: center;
  font-size: 24px;
  padding: 0.5em 0.75em;
  background-color: #f6f6f6;
  border-bottom: 1px solid #ccc;
  margin: 32px 0;
}
h2 {
  font-size: 16px;
  margin-top: 16px;
  margin-bottom: 8px;
}
.indent1 {
  padding-left: 1em;
}
.indent2 {
  text-indent: -2em;
  padding-left: 2em;
}
.list1 {
  margin: 4px 0px 0px 32px;
}
.list2 {
  margin: 4px 0px 0px 16px;
  list-style: none;
}
.list3 {
  margin: 4px 0px 0px 42px;
  list-style: none;
}
.link {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.link_center_parts {
  margin: 70px 0;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}

.link_left {
  width: 49%;
  border: solid 1px rgb(196, 0, 0);
}

.link_left h3 {
  padding: 0.8em 0;
  font-size: 20px;
  background-color: rgb(196, 0, 0);
  text-align: center;
  color: #fff;
}

.link_left p {
  padding: 5px;
  font-weight: bold;
  text-align: center;
  line-height: 2em;
  font-size: 15px;
}

.link_left .case {
  /* 1行のみの場合↓ */
  /* margin: 3.9em 1em 1em 1em; */
  /* 2行に跨る場合↓ */
  margin: 1em;
  background-color: rgb(0, 162, 255);
  border-radius: 10px;
}

.link_left .case a {
  display: block;
  height: 100%;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  padding: 1em;
}

.link_right {
  width: 49%;
  border: solid 1px rgb(223, 126, 0);
}

.link_right h3 {
  font-size: 20px;
  background-color: rgb(223, 126, 0);
  text-align: center;
  color: #fff;
}

.link_right p {
  padding: 5px;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  line-height: 2em;
}

.link_right .case {
  margin: 1em;
  background-color: rgb(95, 111, 255);
  border-radius: 10px;
}

.link_right .case a {
  display: block;
  height: 100%;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  padding: 1em;
}

.link_center {
  width: 70%;
  border: solid 1px rgb(196, 0, 0);
}

.link_center h3 {
  padding: 0.8em 0;
  font-size: 30px;
  background-color: rgb(196, 0, 0);
  text-align: center;
  color: #fff;
}

.link_line {
  padding: 16px;
  border: double 5px #ff7d6e;
}
.link_line p {
  font-weight: bold;
  font-size: 16px;
}

dl {
  margin: 0px 0px 16px 16px;
  font-size: 14px;
}
dd {
  margin-left: 16px;
}
table {
  border-collapse: collapse;
  font-size: clamp(8px, 0.8vw, 20px);
  box-sizing: border-box;
}

table th.border {
  border: 2px solid #555;
  padding: 4px 80px;
}

table th {
  white-space: nowrap;
  padding: 10px 80px;
}

table th.none {
  padding: 0;
}

.flex-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  min-width: 960px;
  max-width: 1980px;
}

.scheme_left {
  width: 40%;
  margin: auto;
}

.scheme_right {
  width: 60%;
}

.scheme_right img {
  width: 100%;
}

.thumnail-left-box {
  width: 600px;
  margin-left: -80px;
  padding: 0;
  text-align: center;
}

.thumnail-left-box img {
  width: 50%;
}

.thumnail-right-box {
  width: 600px;
  padding: 0;
  margin-left: -50px;
  text-align: left;
}

.thumnail-right-box img {
  width: 50%;
}

.top_space {
  padding-top: 40px;
}

.bosyukouho h3 {
  background-color: rgb(194, 200, 255);
  text-align: center;
  font-size: 20px;
  padding: 0.5em 0em;
  margin-top: 30px;
  margin-bottom: 30px;
}

.bosyukouho_contents {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.bosyukouho_contents_in {
  width: 30%;
  background: linear-gradient(to top, rgb(255, 169, 57), rgb(255, 211, 153));
  border-radius: 10px;
  margin-bottom: 20px;
}

.bosyukouho_contents_in_small {
  width: 22%;
  background: linear-gradient(to top, rgb(255, 169, 57), rgb(255, 211, 153));
  border-radius: 10px;
  margin-bottom: 20px;
}

.bosyukouho_contents_in p,
.bosyukouho_contents_in_small p {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
}

.bosyukouho_contents_in a,
.bosyukouho_contents_in_small a {
  display: block;
  height: 100%;
  text-decoration: none;
  color: #333;
  padding: 20px 0;
}

.dummy {
  display: block;
  height: 100%;
  text-decoration: none;
  color: #333;
  padding: 20px 0;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  background: linear-gradient(to top, rgb(151, 151, 151), rgb(151, 151, 151));
  border-radius: 10px;
}

.strong {
  padding: 1em 0;
  font-size: 20px;
  color: rgb(196, 0, 0);
  font-weight: bold;
}

.space {
  margin-top: 100px;
}

.space p.updown {
  margin: 30px;
}

a.upspace {
  padding: 35px 0;
}

.imgcenter {
  text-align: center;
}

.imgcenter img {
  width: 400px;
}

.mb_1em {
  margin-bottom: 1em;
}
